Subject: Re: Christmas Dinner
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 12 Dec 2000 12:43:00 -0800 (PST)

i think we would all be extremely disappointed if you didn't.  kasey walker, 
now where is that school pride?

"Kasey Walker" <[email-masked]> on 12/12/2000 07:04:34 PM
To: <[email-masked]>, "Susan Edwards" <[email-masked]>, 
<[email-masked]>, "Ash Mace" <[email-masked]>, 
<[email-masked]>, <[email-masked]>, "Katy Hester" 
<[email-masked]>, "Emily Hillegeist" <[email-masked]>, 
<[email-masked]>, <[email-masked]>, <[email-masked]>, 
"Laura White" <[email-masked]>, <[email-masked]>
cc:  

Subject: Re: Christmas Dinner

Sounds great! Can I wear my CCC letter jacket?
Kasey

----- Original Message -----
From: "Laura Jahnke" <[email-masked]>
To: "Susan Edwards" <[email-masked]>; <[email-masked]>; "Ash
Mace" <[email-masked]>; <[email-masked]>;
<[email-masked]>; "Katy Hester" <[email-masked]>; "Emily
Hillegeist" <[email-masked]>; <[email-masked]>; "Kasey Walker"
<[email-masked]>; <[email-masked]>;
<[email-masked]>; "Laura White" <[email-masked]>;
<[email-masked]>
Sent: Tuesday, December 12, 2000 7:20 AM
Subject: Christmas Dinner

> Girls-
> Thank you for the responses.  So far it has been overwhelmingly
> positive!  I really can't wait to get us all together.  Emily had
> suggested Ousies's Table-as well as a coworker of mine.  Yesterday
> during our lunch break we went and looked at Ousies's and it seems
> pretty cute.  Unfortunately they were not open, but I heard they light
> it up at night and it is supposed to be really pretty.  The other
> suggestion is Benji's.  Lis-you made a good point.  It would be nice to
> try somewhere new.
> I have not heard from Sarah or Kelly-so if you talk to them-please pass
> them the message.  I know Kelly usually checks her email, but I am not
> sure about Sarah.  If anyone has a number for her-let me know.  I also
> haven't heard from Susan Scott-so Lisa- you are in charge of that.
> Ashley-I know you've gotten this message-so reply!  : )
> Corinne-Sorry that you will not be able to make it. : (  If anything
> changes-let us know.
> Jen's flight comes in around 7 that night-so I thought we would make the
> reservations for 8-830 so she has time to make it.
> Let me know what ya'll think.
> -Laura
>
>